Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162566 - gedit icon size became small and server icons are the same in all theme
Summary: gedit icon size became small and server icons are the same in all theme
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme
Version: rawhide
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 12:59 UTC by sangu
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 19:05:13 UTC


Attachments (Terms of Use)
small icon (deleted)
2005-07-06 12:59 UTC, sangu
no flags Details

Description sangu 2005-07-06 12:59:40 UTC
Description of problem:
Gedit icon size became small and  serveral icons(gedit and desktop) are the same
in all theme.

/usr/share/icons/gnome/16x16/apps/text-editor.png

Version-Release number of selected component (if applicable):
gnome-icon-theme-2.10.1-5

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 sangu 2005-07-06 12:59:41 UTC
Created attachment 116407 [details]
small icon

Comment 2 John (J5) Palmieri 2005-07-13 19:05:13 UTC
Fixed in rawhide

Comment 3 sangu 2005-07-14 02:47:23 UTC
in gnome-icon-theme-2.10.1-6 (current rawhide)

Serveral icons (gedit, desktop, thrash) of GNOME default icon theme have the
same icons as bluecurve.


Note You need to log in before you can comment on or make changes to this bug.